html, body 	{ overflow: hidden; }
body        { font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif"; font-size: 14px; text-align: center; }
body.bg 	{ background: url(/bg-si.jpg); background-position: center; background-size: cover; }
.container	{ display: grid; align-items: center; justify-content: center; min-height: 100vh; align-content: center; justify-items: center; }
.brand		{ display: block; width: 100%; max-width: 300px; height: auto; margin: -40vh auto 0 auto; border: 10px solid #fff; border-style: double; }
.brand + p  { background: rgb(255 255 255 / 75%); border-radius: 6px; padding: 2px 20px; }
@media (min-width: 600px){
.brand		{ width: 100%; max-width: 400px; margin: 0 auto; }
}
